package org.gyk.modules.sssj.entity;

import java.io.Serializable;
import java.time.LocalDateTime;

public class YasuojiBjSj implements Serializable {
    private static final long serialVersionUID = 1L;
    private String id; //工业库标志

    private String bjId;//报警低值
    private LocalDateTime beginTime;//报警高值
    private LocalDateTime endTime;//报警高值
    private String bjMs;//停机低值
    private float canshuZhi;//停机高值
    private String stationname;
    private String jizuhao;
    private String zt;
    private boolean saveFlag;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBjId() {
        return bjId;
    }

    public void setBjId(String bjId) {
        this.bjId = bjId;
    }

    public LocalDateTime getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(LocalDateTime beginTime) {
        this.beginTime = beginTime;
    }

    public LocalDateTime getEndTime() {
        return endTime;
    }

    public void setEndTime(LocalDateTime endTime) {
        this.endTime = endTime;
    }

    public String getBjMs() {
        return bjMs;
    }

    public void setBjMs(String bjMs) {
        this.bjMs = bjMs;
    }

    public float getCanshuZhi() {
        return canshuZhi;
    }

    public void setCanshuZhi(float canshuZhi) {
        this.canshuZhi = canshuZhi;
    }

    public String getStationname() {
        return stationname;
    }

    public void setStationname(String stationname) {
        this.stationname = stationname;
    }

    public String getJizuhao() {
        return jizuhao;
    }

    public void setJizuhao(String jizuhao) {
        this.jizuhao = jizuhao;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public boolean isSaveFlag() {
        return saveFlag;
    }

    public void setSaveFlag(boolean saveFlag) {
        this.saveFlag = saveFlag;
    }
}
